Cisco Autoattendant console client is not in the CUCM 7.0

Unanswered Question
Jul 6th, 2009

hi, the plugin is not in the CUCM, so i would like to know if this is still being compatible with CUCM 7.0 and if it is, where can i download it?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
rudedm Mon, 07/06/2009 - 12:04

Attendant console is no longer part of CUCM going forward starting in CUCM 7.X. Technically the old version is still compatible with CUCM 7.X, since you can upgrade from 6.X to 7.X and continue to use the old AC software. For new 7.X installations, customers can order from the new line of AC's (Department, Business, and Enterprise AC) or use a 3rd party app.

Jaime Valencia Mon, 07/06/2009 - 12:20

the above is wrong; the old version is not compatible with 7.X. Each AC version IS VERSION SPECIFIC. The version you need to use is the one you can download from plugins page, SRs and ES sometimes update the client so you need to update as well.

If you upgrade from any previous version using DMA or upgrading the linux appliance and you HAD CONFIGURED the AC before, you will get the plugin to download and can use the old AC.

If you did a fresh install it's not available and you need to choose from any of the new AC clients available



if this helps, please rate

rudedm Tue, 07/07/2009 - 05:12

Thank you for the correction Java. I guess I was incorrectly informed about the compatibility of AC with 7.X.


This Discussion